Bug 465427 - Minor typo in .desktop: "OpenOffice.org .0 <app>" should be "OpenOffice.org 3.0 <app>"
Summary: Minor typo in .desktop: "OpenOffice.org .0 <app>" should be "OpenOffice.org 3...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL: http://thecodergeek.com/images/ooo-.0...
Whiteboard:
: 465580 (view as bug list)
Depends On:
Blocks: F10DesktopTarget
TreeView+ depends on / blocked
 
Reported: 2008-10-03 09:10 UTC by Peter Gordon
Modified: 2008-10-07 03:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-06 09:49:41 UTC


Attachments (Terms of Use)
Fixes the .desktop file for OO.org Writer; other .desktop files should be fixed similarly. (42 bytes, patch)
2008-10-03 09:10 UTC, Peter Gordon
no flags Details | Diff
This is the correct patch, for OO.org Writer only. (1.15 KB, patch)
2008-10-03 09:13 UTC, Peter Gordon
no flags Details | Diff

Description Peter Gordon 2008-10-03 09:10:54 UTC
Created attachment 319330 [details]
Fixes the .desktop file for OO.org Writer; other .desktop files should be fixed similarly.

Description of problem:
The Name field in the various .desktop files appears to contain this typo. 

Version-Release number of selected component (if applicable):
openoffice.org-core-1:3.0.0-9.1.fc10.x86_64

Comment 1 Peter Gordon 2008-10-03 09:13:45 UTC
Created attachment 319331 [details]
This is the correct patch, for OO.org Writer only.

Whoops, messed up on the patch submitted. This is the correct file.

This typo in other .desktop files should be fixed in a similar fashion.

Comment 2 Caolan McNamara 2008-10-03 09:33:21 UTC
Hmm, I thought I had fixed that, but I see I didn't there is a sed on "OpenOffice.org 3" before there is on one "OpenOffice.org 3.0" so the .0 never gets placed.

Fixed checked in now, should be good >= openoffice.org-3.0.0-9.2

Comment 3 Michel Alexandre Salim 2008-10-04 01:37:28 UTC
*** Bug 465580 has been marked as a duplicate of this bug. ***

Comment 4 Caolan McNamara 2008-10-06 09:49:41 UTC
Should be "OpenOffice.org  Writer"

Comment 5 Peter Gordon 2008-10-07 03:07:21 UTC
That seems to have done the trick. Thanks, Caolan! :)


Note You need to log in before you can comment on or make changes to this bug.